# translation of katekttsd.po to Basque
# Marcos Goienetxe <marcos@euskalgnu.org>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: katekttsd\n"
"POT-Creation-Date: 2005-01-16 01:22+0100\n"
"PO-Revision-Date: 2005-03-17 11:12+0100\n"
"Last-Translator: Marcos Goienetxe <marcos@euskalgnu.org>\n"
"Language-Team: Basque <itzulpena@euskalgnu.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#: katekttsd.cpp:62
msgid "&Speak Text"
msgstr ""

#: katekttsd.cpp:108
msgid "Starting KTTSD Failed"
msgstr ""

#: katekttsd.cpp:124 katekttsd.cpp:131
msgid "DCOP Call Failed"
msgstr ""

#: katekttsd.cpp:125
msgid "The DCOP call setText failed."
msgstr ""

#: katekttsd.cpp:132
msgid "The DCOP call startText failed."
msgstr ""
